Support » Plugin: Wordfence Security - Firewall & Malware Scan » Support for ClassicPress

  • Resolved mnr

    (@mnr)


    Hello
    Can you please add support for ClassicPress ?
    Since at present Wordfence thinks that files have changed from the standard WordPress.. 🙁

Viewing 3 replies - 1 through 3 (of 3 total)
  • Hey @mnr,

    There’s currently an internal feature request for this.

    Turning off Scan core files against repository versions for changes and Scan wp-admin and wp-includes for files not bundled with WordPress will avoid these scan warnings. You could select ignore these files unless the file changes which would alert you to future changes but ignore them until they do. You’ll still be scanned for malware.

    Thanks,

    Gerroald

    Thread Starter mnr

    (@mnr)

    Thanks, I appreciate your reply.

    Hey @mnr,

    You bet.

    Please let us know if anything else comes up.

    Thanks,

    Gerroald

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Support for ClassicPress’ is closed to new replies.